Page MenuHomePhabricator

Replace broken BBU on db1084 (HP host)
Closed, ResolvedPublic

Description

Creating this task per my chat with @wiki_willy on IRC:

db1084 had its BBU broken [T245621], and we'd need to replace it. It is an HP host.
If you need to power off the host to replace it, please let us know before, so we can get MySQL stopped and the host off for you.

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptFeb 19 2020, 5:22 PM

Hey @Jclark-ctr - can you use the 3rd spare BBU (that's arriving on 2/22) for this host? Much appreciated. Thanks, Willy

@Jclark-ctr if possible, let me know with 24h in advance when you want to switch the BBU so I can have the host ready for you (mysql off, power off..)
Thank you!

@Marostegui Received bbu please message me on irc and schedule replacement

Mentioned in SAL (#wikimedia-operations) [2020-02-26T06:09:07Z] <marostegui@cumin1001> dbctl commit (dc=all): 'Depool db1084 for BBU replacement - T245647', diff saved to https://phabricator.wikimedia.org/P10528 and previous config saved to /var/cache/conftool/dbconfig/20200226-060906-marostegui.json

Mentioned in SAL (#wikimedia-operations) [2020-02-26T06:19:14Z] <marostegui> Stop MySQL and poweroff db1084 for BBU replacement - T245647

@Jclark-ctr please proceed to replace the BBU, host is now powered off.
I will message you on IRC too

Thank you

Replaced failed BBU

Jclark-ctr closed this task as Resolved.Feb 26 2020, 9:56 PM

Thanks John:

Battery/Capacitor Count: 1
Battery/Capacitor Status: OK

I have also started MySQL, but it needs catching up. I will take care from here.
Thanks again!